» Ubuntu » Paketit

Error

two or more packages specified (keytouch-editor quantal)